@charset "UTF-8";
/* CSS Document */

@media screen and (min-width:641px){ /*PC・タブレット対応*/

.sp{ display:none; }

/*------------------------------------------------------------
　　お菓子
------------------------------------------------------------*/
/*商品INDEX*/
.SweetsList-inner{
	margin:0 0 0 -50px;
}

.SweetsList-inner .SweetsBox{
	width:300px;
	height:310px;
	float:left;
	margin-left:50px;
	margin-bottom:50px;
}


.SweetsList-inner .SweetsBox .photo img{
	width:300px;
	height:280px;
	margin-bottom:10px;
}

.SweetsList-inner .SweetsBox .name{
	margin-bottom:5px;
	font-size:14px;
	color:#000;
}

.SweetsList-inner .SweetsBox .txt{
	color:#666;
}

#btn-sweets_menu{ display:none;}
#sp_sweets_menu{ display:none;}

.SweetsNavi{
	float:right;
	height:24px;
	margin-top:64px;
	margin-bottom:40px;
}

.SweetsNavi li{
	display:inline;
	margin-left:15px;
}

.SweetsNavi li a:hover{
	padding-bottom:5px;
	border-bottom:2px solid #000;
}

.SweetsNavi .current{
	padding-bottom:5px;
	border-bottom:2px solid #000;
}

/*商品詳細*/
.detailTopImage img{ width:100%; min-width:1000px;  max-width:1600px;}
.detailTopImage{ margin-bottom:50px;}
.pageTitleArea{ margin-bottom:50px;}

.detailBox{
	width:100%;
	margin-bottom:50px;
}

.detailBox  .description .title{ margin-bottom:20px;}

.detailBox .description{ 
	float:left;
	width:650px;
	margin-bottom:40px;
	font-size:120%;
	color:#666;
	line-height:180%;
}

.detailBox .detail{
	float:left;
	width:650px;
	color:#666;
	line-height:180%;
	margin-bottom:30px;
}
.detailBox .label{
	float:left;
	width:100px;
	height:20px;
	text-align:center;
	line-height:20px;
	background:#666666;
	color:#fff;
	font-weight:bold;
	margin-right:20px;

	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;
}

.detailBox  .value{ float:left;  width:520px; margin-bottom:15px;}

.detailBox .detail .amount{ clear:both; float:left;  width:120px; margin-bottom:5px;}
.detailBox .detail .price{ float:left;  width:400px; margin-bottom:5px;}
.detailBox .detail .price:last-child {margin-bottom:15px;}

.detailBox .btnOnlineShop{ float:left; padding-top:30px; width:650px; margin-bottom:50px; }
.detailBox .btnOnlineShop a{
	width:300px;
	height:45px;
	display:block;
	line-height:45px;
	text-align:center;
	font-size:120%;
	box-sizing: border-box;
	
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;
	border:1px solid #000;
}

.detailBox .package{
	float:right;
	margin-bottom:50px;
}

 /* オンラインショップリンクボタン */ 
.detailBox .btnOnlineShop_link{
	width: 1000px;
	height: 70px;
	margin: 20px 0;
	border:1px solid #999;
	display: block;
	clear: both;
}

.detailBox .btnOnlineShop_link p{
	float: left;
	width: 600px;
	font-size: 13px;
	margin: 27px 0 0 15px;
}

.detailBox .btnOnlineShop_link a{
	float: right;
	width: 270px;
	height: 30px;
	margin: 5px;
	padding: 15px;
	font-size: 13px;
	line-height: 2.4em;
	text-align: center;
	color: #eee;
	background:#333333;
}

.detailBox .btnOnlineShop_link a:hover{
	text-decoration: none;
	background:#666;
}


 /* 関連商品 */ 
.RelatedSweetsList-inner{
	margin:0 0 0 -50px;
}

.RelatedSweetsList-inner .SweetsBox{
	width:300px;
	height:310px;
	float:left;
	margin-left:50px;
	margin-bottom:50px;
}


.RelatedSweetsList-inner .SweetsBox .photo img{
	width:300px;
	height:280px;
	margin-bottom:10px;
}

.RelatedSweetsList-inner .SweetsBox .name{
	margin-bottom:5px;
	font-size:14px;
	color:#000;
}

/*------------------------------------------------------------
　　お知らせ
------------------------------------------------------------*/
/*お知らせINDEX*/
.NewsList-inner{
	margin:50px 0 0 -50px;
}

.NewsList-inner .NewsBox{
	width:300px;
	height:430px;
	float:left;
	margin-left:50px;
	margin-bottom:30px;
}

.NewsList-inner .NewsBox .photo img{
	width:300px;
	margin-bottom:10px;
}

.NewsList-inner .NewsBox .title{
	font-size:14px;
	margin-bottom:5px;
}

.NewsList-inner .NewsBox .date{
	width:300px;
	height:15px;
	font-size:90%;
	color:#666666;
	margin-bottom:10px;
}
.NewsList-inner .NewsBox .txt{
	width:300px;
	height:95px;
	font-size:100%;
	color:#666666;
	overflow:hidden;
}

/*お知らせ詳細ページ*/
.NewsEntryTitle{
	font-size:16px;
	font-weight:bold;
	color:#000;
	margin-top:50px;
	margin-bottom:10px;
}

.NewsEntryDate{
	color:#666;
	margin-bottom:20px;
}

.NewsEntryPhoto{
	float:left;
	width:480px;
	margin-bottom:40px;
}

.NewsEntryPhoto img{
	width:100%;
}

.NewsEntryTxt{
	float:right;
	width:470px;
	font-size:13px;
	color:#666;
	line-height:180%;
	margin-left:50px;
	margin-bottom:50px;
}

.NewsEntryTxt_noPhoto{
	width:100%;
	font-size:13px;
	color:#666;
	line-height:180%;
	margin-bottom:50px;
}

.NewsEntryTxt a , .NewsEntryTxt_noPhoto a{
	text-decoration:underline;
}

.btnNewsIndex{ 	clear:both; width:1000px; text-align:center; }
.btnNewsIndex a{
	width:300px;
	height:45px;
	display:block;
	line-height:45px;
	text-align:center;
	font-size:120%;
	box-sizing: border-box;
	margin:0 auto 50px;
	
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;
	border:1px solid #000;
}

/*------------------------------------------------------------
　　黒船について
------------------------------------------------------------*/
#AboutImage img.full{ width:100%; min-width:1000px; max-width:1600px;}
#AboutImage{ margin-bottom:50px; position:relative;}


#AboutHeaderArea{
	position:absolute;
	top:0;
	left:50%;
	margin-left:-500px;
}

.AboutContentsArea{
	text-align:center;
	line-height:250%;
	font-size:14px;
	margin-bottom:50px;
}

.AboutNavi-inner{
	margin:0 0 0 -50px;
}

.AboutNavi-inner .AboutNaviBox{
	width:300px;
	height:310px;
	float:left;
	margin-left:50px;
	margin-bottom:50px;
}

.AboutNavi-inner .AboutNaviBox .photo img{
	width:300px;
	height:180px;
	margin-bottom:20px;
}

.AboutNavi-inner .AboutNaviBox .title{
	margin-bottom:15px;
	font-size:14px;
	color:#000;
}

.AboutNavi-inner .AboutNaviBox .txt{
	line-height:180%;
}

.About_slider{
	margin:0 0 40px 0;
	}

.About_copy{
	text-align:center;
	margin:0 0 30px 0;
}

.About-bxslider{
	width:700px;
	height:200px;
	text-align:center;
}


/*------------------------------------------------------------
　　店舗案内
------------------------------------------------------------*/
#sp_pickupShop{ display:none;}

.ShopJiyugaoka{
	float:left;
	width:480px;
	font-size:13px;
	line-height:1.8em;
	margin-top:10px;
	margin-bottom:20px;
}

.Shopminamihorie{
	float:right;
	width:480px;
	font-size:13px;
	line-height:1.8em;
	margin-bottom:20px;
}

.ShopJiyugaoka,.Shopminamihorie{
	margin-top:10px;
	margin-bottom:30px;
}


.ShopIndex{
	clear:both;
	padding:40px 0 0;
	margin-bottom:40px;
	font-size:13px;
	line-height:1.8em;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}

.ShopIndex .region{
	clear:both;
	float:left;
	width:100px;
	height:20px;
	line-height:20px;
	color:#fff;
	text-align:center;
	background:#000;
}

.ShopIndex ul{
	float:left;
	width:840px;
	margin-left:40px;
	margin-bottom:40px;
}

.ShopIndex li{
	width:210px;
	margin:0 0 10px 0;
	float:left;
}

.ShopList-inner{
	margin:0 0 40px 0;
}

.ShopListBox{
	clear:both;
	margin-bottom:40px;
	text-align:left;
}

.ShopListBox .photo{
	float:left;
	width:390px;
	height:265px;
	margin-bottom:30px;
	box-sizing: border-box;
}

.ShopListBox .photo img{
	width:390px;
	box-sizing: border-box;
}

.ShopListBox .Shopinfo{ 
	float:left;
	margin-bottom:30px;
	width:560px;
	margin-left:40px;
	margin-bottom:50px;
}

.ShopListBox .Shopinfo .name{
	font-size:16px;
	color:#000;
	margin-top:10px;
	margin-bottom:30px;
}

.ShopListBox .Shopinfo .label{
	float:left;
	clear:both;
	width:80px;
	font-size:13px;
	color:#666;
	line-height:180%;
	margin-bottom:30px;
}

.ShopListBox .Shopinfo .value{
	float:left;
	width:460px;
	font-size:13px;
	color:#666;
	line-height:180%;
	margin-left:10px;
	margin-bottom:20px;
}

/*------------------------------------------------------------
　　googleMap
------------------------------------------------------------*/

.ShopListBox .btnMap{ clear:both;}
.ShopListBox .btnMap a{
	width:240px;
	height:40px;
	display:block;
	line-height:40px;
	text-align:center;
	font-size:110%;
	box-sizing: border-box;
	margin-right:20px;
	float:left;
	
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;
	border:1px solid #000;
}

/*------------------------------------------------------------
　　グループ会社
------------------------------------------------------------*/
#group{ height:640px; clear:both;}

#group .leftbox{
	float:left;
	width:480px;
	font-size:13px;
	line-height:1.8em;
	margin-top:50px;
	margin-bottom:40px;
}

#group .rightbox{
	float:right;
	width:480px;
	font-size:13px;
	line-height:1.8em;
	margin-bottom:40px;
}

.leftbox,.rightbox{
	margin-top:50px;
	margin-bottom:40px;
}

#group .name{
	margin-bottom:5px;
}

#group .name img{
	height:20px;
}

/*------------------------------------------------------------
　　会社案内・リクルート
------------------------------------------------------------*/
.companyBox{
	float:left;
	width:600px;
	font-size:13px;
	line-height:2em;
	margin-bottom:100px;
}

.companyBox .title{ margin-bottom:50px;}
.companyBox .subtitle{ margin-bottom:20px; font-size:16px;}
.companyBox .label{
	float:left;
	width:100px;
	height:24px;
	text-align:center;
	line-height:24px;
	background:#999;
	color:#fff;
	font-weight:bold;
	margin-right:20px;

	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;
}

.companyBox  .value{ float:left; width:470px; margin-bottom:20px;}

.conpanyPhoto{ float:right; margin-bottom:100px;}

/*------------------------------------------------------------
　　自由が丘本店
------------------------------------------------------------*/
.jiyugaokaTopImage img{ width:100%; min-width:1000px;  max-width:1600px;}
.jiyugaokaTopImage{ margin-bottom:50px;}

.jiyugaokaBox{
	float:right;
	width:430px;
	line-height:180%;
	margin-bottom:40px;
}

.jiyugaokaBox .title{ margin-bottom:20px;}

.jiyugaokaBox .label{
	float:left;
	width:80px;
	height:20px;
	text-align:left;
	line-height:20px;
	font-weight:bold;
	margin-right:20px;
}

.jiyugaokaBox .value{ float:left;  width:300px; margin-bottom:10px;}
.jiyugaokaPhoto{ float:left; width:484px; margin-bottom:100px;}

.jiyugaokaBox .btnMap{ padding-top:20px;	clear:both; }
.jiyugaokaBox .btnMap a{
	width:300px;
	height:45px;
	display:block;
	line-height:45px;
	text-align:center;
	font-size:110%;
	box-sizing: border-box;
	
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;
	border:1px solid #000;
}

.CafeArea{
	border-top:1px solid #a0a0a0;
	padding-top:60px;
	margin-bottom:20px;
}

.CafeAreaPhoto{ float:left; width:484px; margin-bottom:50px;}

.CafeAreaBox{
	width:430px;
	float:right;
	margin-bottom:40px;
	line-height:180%;
}

.CafeAreaBox .label{
	float:left;
	width:80px;
	height:20px;
	text-align:left;
	line-height:20px;
	font-weight:bold;
	margin-right:20px;
}

.CafeAreaBox .value{ float:left;  width:330px; margin-bottom:10px;}

.CafeAreaBox .btnMap{ padding-top:20px;	clear:both; }
.CafeAreaBox .btnMap a{
	width:300px;
	height:45px;
	display:block;
	line-height:45px;
	text-align:center;
	font-size:110%;
	box-sizing: border-box;
	
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;
	border:1px solid #000;
}

.jiyugaokaNewsArea{
	clear:both;
	border-top:1px solid #a0a0a0;
	padding-top:60px;
	margin-bottom:20px;
}

.jiyugaokaNewsArea .photo{
	float:left;
	width:320px;
}

.jiyugaokaNewsArea .news{
	float:right;
	width:630px;
	margin-bottom:30px;
}

.jiyugaokaNewsArea .news .title{ margin-bottom:20px;}
.jiyugaokaNewsArea .news .date{ clear:both; float:left; width:80px;}
.jiyugaokaNewsArea .news .txt{ float:left; margin-bottom:10px;}
.jiyugaokaNewsArea .news .shop{ 
	clear:both;
	width:140px;
	height:24px;
	text-align:center;
	line-height:24px;
	background:#999;
	color:#fff;
	font-weight:bold;
	margin:0 20px 10px 0;

	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;
}

.MapArea{ 
	width:1000px;
	height:500px;
	margin-bottom:50px;
}

/*------------------------------------------------------------
　　自由が丘本店メニュー
------------------------------------------------------------*/
/*INDEX*/
.MenuList-inner{
	margin:0 0 0 -50px;
}

.MenuList-inner .MenuBox{
	width:300px;
	height:310px;
	float:left;
	margin-left:50px;
	margin-bottom:50px;
}


.MenuList-inner .MenuBox .photo img{
	width:300px;
	height:280px;
	margin-bottom:10px;
}

.MenuList-inner .MenuBox .name{
	margin-bottom:5px;
	font-size:14px;
	color:#000;
}

.MenuList-inner .MenuBox .txt{
	color:#666;
}

.MenuDrinkBox{
	width:700px;
	font-size:14px;
	margin-bottom:40px;
}

.MenuCategory{
	clear:both;
	font-size:16px;
	font-weight:bold;
	margin-bottom:20px;
}

.MenuDrinkBox .set{
	clear:both;
	float:left;
	width:20px;
	margin-bottom:10px;
	margin-right:10px;
}

.MenuDrinkBox .name{
	float:left;
	width:470px;
}

.MenuDrinkBox .price{
	float:left;
	text-align:right;
	width:150px;
	margin-bottom:10px;
}


/*------------------------------------------------------------
　　メニュー詳細
------------------------------------------------------------*/
.MenudetailTopImage img{ width:100%; min-width:1000px;  max-width:1600px;}
.MenudetailTopImage{ margin-bottom:50px;}

.MenudetailBox{
	width:100%;
	margin-bottom:50px;
}

.MenudetailBox  .title{ margin-bottom:20px;}

.MenudetailBox .description{ 
	margin-bottom:40px;
	font-size:13px;
	color:#666;
}

.MenudetailBox .detail{
	color:#666;
	line-height:180%;
}
.MenudetailBox .label{
	clear:both;
	float:left;
	width:100px;
	height:20px;
	text-align:center;
	line-height:20px;
	background:#666666;
	color:#fff;
	font-weight:bold;
	margin-right:20px;

	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;
}

.MenudetailBox  .value{ float:left;  width:520px; margin-bottom:10px;}

.MenudetailBox  .drink{
	float:left;
	margin-bottom:30px;
	margin-right:30px;
}

.MenudetailBox  .btnArea{ clear:both; margin-left:170px; margin-bottom:50px;}
.MenudetailBox  .btnArea li{
	float:left;
	margin-right:20px;
}

/*------------------------------------------------------------
　　メールマガジン
------------------------------------------------------------*/

.formBox{
	width:100%;
	margin:60px 0;
	line-height:1.8em;
}

.formBox .label{
	width:200px;
	height:30px;
	text-align:center;
	line-height:30px;
	background:#999;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	margin-bottom:40px;

	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;
}

.formBox .value{
	margin-bottom:100px;
}

.formBox .value .subtitle{
	float:left;
	margin-right:30px;
	line-height:2.4em;
}

.formBox .value input{
	height:24px;
	font-size:14px;
	line-height:1.8em;
	margin-right:10px;
}

.formBox .value .mail{
	width:260px;
}

.formBox .value input#entry_btn{
	height:30px;
    padding: 2px 20px;
    background-color: #333;
    color: #fff;
	line-height:1.8em;
    border-style: none;
	cursor:pointer;

	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;
}

.formBox .value input#entry_btn a:hover{
    background-color: #666;
}

.formBox .value input#cancel_btn{
	height:30px;
    padding: 2px 20px;
    background-color: #333;
    color: #fff;
	line-height:1.8em;
    border-style: none;
	cursor:pointer;

	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;
}

.formBox .value input#cancel_btn a:hover{
    background-color: #666;
}

#melma_err{
	color:#FF0004;
	font-size:14px;
	padding:10px;
	margin:40px 0 0;
	border:#FF0004 solid 2px;
}

.formBox .tel{
	padding:15px 5px 0;
	margin-bottom:-30px;	
}

/*------------------------------------------------------------
　　問い合わせフォーム
------------------------------------------------------------*/

#wpcf7-f967-p976-o1{
	width:100%;
	margin:10px 0;
	font-size:13px;
	line-height:1.8em;
}

#wpcf7-f967-p976-o1 .form_item{
	clear:both;
	padding-top:30px;
}

#wpcf7-f967-p976-o1 .form_item .form_title{
	float:left;
	width:200px;
}

#wpcf7-f967-p976-o1 .form_item .form_select{
	float:left;
}

#wpcf7-f967-p976-o1 .form_item .form_select input{
	border:#999 solid 1px;
}

#wpcf7-f967-p976-o1 .form_item .form_select .wpcf7-list-item-label{
	margin-right:30px;
}

#wpcf7-f967-p976-o1 .form_item .form_select .wpcf7-textarea{
	width:600px;
}

#wpcf7-f967-p976-o1 .form_item .form_select .wpcf7-text{
	width:150px;
	height:24px;
}

#wpcf7-f967-p976-o1 .form_item .form_select .wpcf7-not-valid-tip{
	display:none;
}

#wpcf7-f967-p976-o1 .form_item .form_select .wpcf7-not-valid{
	background-color: #FDE5E5;
}

#wpcf7-f967-p976-o1 .name{
	float:left;
	width:30px;
	padding:0 5px;
}

#wpcf7-f967-p976-o1 item .form_select .e_mail{
	width:400px;
}

#wpcf7-f967-p976-o1 .form_btn{
	text-align:center;
	padding:20px;
	}

#wpcf7-f967-p976-o1 .form_btn input#btn{
	width:150px;
	height:36px;
    padding: 2px 20px;
	margin:10px;
    background-color: #333;
    color: #fff;
	font-size:13px;
	line-height:1.8em;
    border-style: none;
	cursor:pointer;

	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;
}

#wpcf7-f967-p976-o1 .screen-reader-response{
	color:#333;
	font-size:16px;
	font-weight:bold;
	padding:10px 0;
}

#wpcf7-f967-p976-o1 .screen-reader-response ul{
	display:none;
}

#wpcf7-f967-p976-o1 .wpcf7-validation-errors{
	display:none;
}

#wpcf7-f967-p976-o1 .wpcf7-mail-sent-ok{
	display:none;
}

.recaptcha{
	text-align: center!important;
	margin: 20px 0;
}
.recaptcha .wpcf7-form-control-wrap{
	text-align: center!important;
	margin: 0 auto;
}

/*------------------------------------------------------------
　　btn
------------------------------------------------------------*/
.btnMenu{ margin-bottom:20px;}
.btnMenu a{
	width:294px;
	height:45px;
	display:block;
	line-height:45px;
	text-align:center;
	font-size:120%;
	box-sizing: border-box;
	
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;
	border:1px solid #000;
	float:left;
}

}


@media screen and (max-width:640px){ /*スマホサイズ対応*/

.pc{ display:none; }
/*------------------------------------------------------------
　　お菓子
------------------------------------------------------------*/
/*商品INDEX*/
.SweetsList-inner{
	margin:0 0 0 -40px;
}

.SweetsList-inner .SweetsBox{
	width:270px;
	height:310px;
	float:left;
	margin-left:40px;
	margin-bottom:40px;
}


.SweetsList-inner .SweetsBox .photo img{
	width:100%;
	margin-bottom:10px;
}

.SweetsList-inner .SweetsBox .name{
	height:20px;
	margin-bottom:5px;
	font-size:22px;
	line-height:1.5em;
	color:#000;
}

.SweetsList-inner .SweetsBox .txt{
	height:40px;
	color:#666;
}

#pc_sweets_menu{ display:none;}

.SweetsNavi{
	float:right;
	position:relative;
	width:374px;
	height:60px;
	margin-top:64px;
	margin-bottom:40px;
	font-size:24px;
}

#btn-sweets_menu{ 
	position:absolute;
	right:0px;
	top:0px;
	width:374px;
	height:60px;
	line-height:50px;
	z-index:100;
}

#btn-sweets_menu .txt{
	position:absolute;
	left: 0px;
	top: 0px;
	text-align:center;
	z-index:500;
	width: 304px;
	height:60px;
	line-height:60px;
}

#sp_sweets_menu{
	display:none;
	margin: 0;
	z-index: 400;
	position: absolute;
	left: 0px;
	top: 60px;
	width: 303px;
	background: #fff;
	-moz-opacity:0.95;
	opacity:0.95;
	filter:alpha(opacity=95);
}

#sp_sweets_menu li{
	list-style: none;
	text-align:center;
	z-index:500;
	width: 304px;
	height:60px;
	border-left:#ccc solid 1px;
	border-right:#ccc solid 1px;
	border-bottom:#ccc solid 1px;
	box-sizing: border-box;
}

#sp_sweets_menu li a{
	display: block;
	text-decoration: none;
	line-height:60px;
	z-index:9000;
}

/*商品詳細*/
.detailTopImage img{ width:100%; min-width:320px;}
.detailTopImage{ margin-bottom:50px;}

.detailBox{
	width:100%;
	clear:both;
}

.detailBox .title{
	font-size:28px;
	width:100%;
	color:#000;
	line-height:180%;
	clear:both;
	margin:-30px 0 30px;
}

.detailBox .description{ 
	float:left;
	width:320px;
	margin-bottom:40px;
	font-size:22px;
	color:#666;
	line-height:180%;
}

.detailBox .detail{
	clear:both;
	width:100%;
	font-size:20px;
	color:#666;
	line-height:180%;
}
.detailBox .label{
	float:left;
	width:160px;
	text-align:center;
	line-height:24px;
	background:#666666;
	color:#fff;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:5px 0;

	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;
}

.detailBox .value{ float:left; width:580px; margin-bottom:20px;}

.detailBox .detail .amount{ clear:both; float:left; width:180px; margin-bottom:5px;}
.detailBox .detail .price{ float:left; width:400px; margin-bottom:5px;}
.detailBox .detail .price:last-child {margin-bottom:20px;}

.detailBox .btnOnlineShop{ clear:both; padding-top:20px;}
.detailBox .btnOnlineShop a{
	width:400px;
	height:60px;
	display:block;
	margin:0 auto;
	line-height:60px;
	text-align:center;
	font-size:20px;
	box-sizing: border-box;
	
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;
	border:1px solid #000;
}

/* オンラインショップリンクボタン */ 
.detailBox .btnOnlineShop_link{
	padding: 10px;
	width: 560px;
	height: 80px;
	border:1px solid #999;
	display: block;
	clear: both;
}

.detailBox .btnOnlineShop_link p{
	float: left;
	padding: 14px 0;
	width: 360px;
	font-size: 17px;
	line-height: 1.6em;
}

.detailBox .btnOnlineShop_link a{
	float: right;
	width: 160px;
	height: 50px;
	padding: 15px;
	font-size: 17px;
	line-height: 3em;
	text-align: center;
	color: #eee;
	background:#333333;
}


.detailBox .package{
	float:right;
	margin-bottom:30px;
}
.detailBox .package img{
	width:260px;
}

/*関連商品*/
.RelatedSweetsList-inner{
	margin:0 0 0 -20px;
}

.RelatedSweetsList-inner .SweetsBox{
	width:180px;
	float:left;
	margin-left:20px;
	margin-bottom:50px;
}


.RelatedSweetsList-inner .SweetsBox .photo img{
	width:100%;
	margin-bottom:10px;
}

.RelatedSweetsList-inner .SweetsBox .name{
	height:20px;
	margin-bottom:5px;
	font-size:18px;
	line-height:1.3em;
	color:#000;
}

.RelatedSweetsList-inner .SweetsBox .txt{
	height:40px;
	color:#666;
}
/*------------------------------------------------------------
　　お知らせ
------------------------------------------------------------*/
/*お知らせINDEX*/
.NewsList-inner{
	margin:0 0 0 -40px;
}

.NewsList-inner .NewsBox{
	width:270px;
	height:400px;
	float:left;
	margin-left:40px;
	margin-bottom:30px;
}

.NewsList-inner .NewsBox .photo img{
	width:100%;
	margin-bottom:10px;
}

.NewsList-inner .NewsBox .title{
	font-size:22px;
	margin-bottom:5px;
	line-height:150%;
}

.NewsList-inner .NewsBox .date{
	font-size:18px;
	height:15px;
	color:#666666;
	margin-bottom:10px;
}
.NewsList-inner .NewsBox .txt{
	display:none;
}

/*お知らせ詳細ページ*/
.NewsEntryTitle{
	font-size:28px;
	font-weight:bold;
	color:#000;
	margin-top:50px;
	margin-bottom:10px;
	line-height:150%;
}

.NewsEntryDate{
	font-size:20px;
	color:#666;
	margin-bottom:20px;
}

.NewsEntryPhoto{
	width:580px;
	margin-bottom:40px;
}

.NewsEntryPhoto img{
	width:100%;
}


.NewsEntryTxt{
	width:580px;
	font-size:24px;
	color:#666;
	line-height:180%;
	margin-bottom:30px;
}

.btnNewsIndex{ 	clear:both; width:100%; text-align:center; }
.btnNewsIndex a{
	width:400px;
	height:60px;
	display:block;
	line-height:60px;
	text-align:center;
	font-size:20px;
	box-sizing: border-box;
	margin:0 auto 50px;
	
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;
	border:1px solid #000;
}

/*------------------------------------------------------------
　　黒船について
------------------------------------------------------------*/
#AboutImage img.full{ width:100%;}
#AboutImage{
	margin-top:85px;
	margin-bottom:40px;
	position:relative;
}
	
#AboutHeaderArea{
	position:absolute;
	top:-85px;
	width:100%;
}

.AboutContentsArea{
	text-align:center;
	margin-bottom:50px;
}

.AboutNavi-inner{
	width:600px;
	margin:0 auto;
}

.AboutNavi-inner .AboutNaviBox{
	width:600px;
	height:200px;
	margin-bottom:30px;
}


.AboutNavi-inner .AboutNaviBox .photo img{
	width:300px;
	height:180px;
	margin:0 20px 20px 0;
	float:left;
}

.AboutNavi-inner .AboutNaviBox .title{
	margin-bottom:20px;
	color:#000;
}

.AboutNavi-inner .AboutNaviBox .txt{
	font-size:18px;
	color:#666;
	line-height:150%;
}

.About_slider{
	margin:0 0 40px 0;
	}

.About_copy{
	text-align:center;
	margin:0 0 40px 0;
}

.About-bxslider{
	text-align:center;
	font-size:18px;
	line-height:1.7em;
}

/*------------------------------------------------------------
　　店舗案内
------------------------------------------------------------*/
#pc_pickupShop{ display:none;}

.ShopJiyugaoka{
	float:left;
	width:240px;
	margin-top:10px;
	margin-left:20px;
	margin-bottom:20px;
}

.Shopminamihorie{
	float:right;
	width:240px;
	margin-right:20px;
	margin-bottom:20px;
}

.ShopJiyugaoka, .Shopminamihorie{
	margin-top:40px;
	margin-bottom:20px;
}

.ShopIndex{
	clear:both;
	padding:40px 0 0;
	margin-bottom:40px;
	font-size:23px;
	line-height:1.6em;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}

.ShopIndex .region{
	clear:both;
	width:140px;
	font-size:28px;
	line-height:28px;
	color:#fff;
	text-align:center;
	background:#000;
	margin-bottom:20px;
	padding:5px 0;
}

.ShopIndex ul{
	width:100%;
	margin-bottom:40px;
}

.ShopIndex li{
	width:280px;
	margin:0 0 10px 0;
	float:left;
}

.ShopList-inner{
	margin:0 0 0 -40px;
}

.ShopListBox{
	float:left;
	width:270px;
	margin-left:40px;
	margin-bottom:30px;
}

.ShopListBox .photo{
	width:270px;
	margin-bottom:20px;
}

.ShopListBox .photo img{
	width:100%;
}

.ShopListBox .Shopinfo{
	width:100%;
	height:560px;
	margin-bottom:30px;
	position:relative;
}

.ShopListBox .Shopinfo .name{
	font-size:22px;
	color:#000;
	line-height:1.5em;
	margin-top:10px;
	margin-bottom:12px;
}

.ShopListBox .Shopinfo .label{
	font-size:19px;
	color:#333;
	line-height:1.4em;
	margin-bottom:2px;
}

.ShopListBox .Shopinfo .value{
	font-size:19px;
	color:#666;
	line-height:1.4em;
	margin-bottom:12px;
}


.ShopListBox .Shopinfo .btnMap{ 	
	position:absolute;
	bottom:0;
 }
 
.ShopListBox .Shopinfo .btnMap a{
	width:270px;
	height:45px;
	display:block;
	line-height:45px;
	text-align:center;
	font-size:18px;
	box-sizing: border-box;
	margin-bottom:10px;
	
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;
	border:1px solid #000;
}

/*------------------------------------------------------------
　　グループ会社
------------------------------------------------------------*/
#group{ clear:both;}

#group .leftbox{
	width:580px;
	font-size:23px;
	line-height:1.7em;
	margin-bottom:40px;
}

#group .rightbox{
	width:580px;
	font-size:23px;
	line-height:1.7em;
	margin-bottom:40px;
}

.leftbox,.rightbox{
	margin-top:50px;
	margin-bottom:40px;
}

#group .name{
	margin-bottom:5px;
}

#group .name img{
	height:36px;
}

/*------------------------------------------------------------
　　会社案内・リクルート
------------------------------------------------------------*/
.companyBox{
	float:left;
	width:600px;
	font-size:22px;
	line-height:2em;
	margin-bottom:30px;
}

.companyBox .subtitle{ margin-bottom:30px; font-size:24px;}
.companyBox .label{
	width:160px;
	height:40px;
	text-align:center;
	line-height:40px;
	background:#999;
	color:#fff;
	font-weight:bold;
	margin:0 20px 20px 0;

	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;
}

.companyBox  .value{ width:600px; margin-bottom:40px;}

/*------------------------------------------------------------
　　自由が丘本店
------------------------------------------------------------*/
.jiyugaokaTopImage img{ width:100%; }
.jiyugaokaTopImage{ margin-bottom:20px;}

.jiyugaokaArea{ margin-bottom:30px;}
.jiyugaokaBox{
	width:100%;
	line-height:180%;
	font-size:22px;
}

.jiyugaokaBox .title{ margin-bottom:20px;}
.jiyugaokaBox .title img{ height:30px;}

.jiyugaokaBox .label{
	clear:both;
	float:left;
	width:150px;
	text-align:left;
	font-weight:bold;
	margin-right:20px;
	margin-bottom:10px;
}

.jiyugaokaBox .value{ float:left; width:370px; margin-bottom:10px;}
.jiyugaokaPhoto{ width:100%; margin-bottom:50px;}
.jiyugaokaPhoto img{ width:580px;}

.jiyugaokaBox .btnMap{ clear:both; margin:0 auto; padding:20px 0; }
.jiyugaokaBox .btnMap a{
	width:500px;
	height:60px;
	display:block;
	line-height:60px;
	text-align:center;
	font-size:22px;
	box-sizing: border-box;
	margin:0 45px;
	
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;
	border:1px solid #000;
}

.CafeArea{
	border-top:1px solid #a0a0a0;
	padding-top:60px;
	line-height:180%;
	font-size:22px;
}

.CafeAreaPhoto{ width:100%; margin:0 auto 10px;}
.CafeAreaPhoto img{ width:580px;}

.CafeAreaBox{
	width:100%;
	margin-bottom:50px;
}

.CafeAreaBox .label{
	clear:both;
	float:left;
	width:150px;
	height:20px;
	text-align:left;
	font-weight:bold;
	margin-right:20px;
}

.CafeAreaBox .value{ float:left;  width:370px; margin-bottom:20px;}

.CafeAreaBox .btnMap{ clear:both; margin:0 auto; padding:10px 0; }
.CafeAreaBox .btnMap a{
	width:500px;
	height:60px;
	display:block;
	line-height:60px;
	text-align:center;
	font-size:22px;
	box-sizing: border-box;
	margin:30px 45px 0;
	
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;
	border:1px solid #000;
}

.jiyugaokaNewsArea{
	clear:both;
	border-top:1px solid #a0a0a0;
	padding-top:60px;
	margin-bottom:20px;
	font-size:22px;
	line-height:1.6em;
}

.jiyugaokaNewsArea .news{ width:100%; margin-bottom:50px;}
.jiyugaokaNewsArea .news .title{ margin:0 0 20px;}
.jiyugaokaNewsArea .news .title img{ height:25px;}
.jiyugaokaNewsArea .news .date{ clear:both; width:120px;}
.jiyugaokaNewsArea .news .txt{ margin-bottom:15px;}
.jiyugaokaNewsArea .news .shop{ 
	clear:both;
	width:220px;
	height:30px;
	text-align:center;
	line-height:30px;
	background:#999;
	color:#fff;
	font-weight:bold;
	margin:0 20px 10px 0;

	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;
}

.MapArea{ 
	width:100%;
	height:500px;
	margin-bottom:40px;
}

/*------------------------------------------------------------
　　自由が丘本店メニュー
------------------------------------------------------------*/
/*INDEX*/
.MenuList-inner{
	margin:0 0 0 -40px;
}

.MenuList-inner .MenuBox{
	width:270px;
	height:310px;
	float:left;
	margin-left:40px;
	margin-bottom:50px;
}


.MenuList-inner .MenuBox .photo img{
	width:270px;
	margin-bottom:10px;
}

.MenuList-inner .MenuBox .name{
	margin-bottom:5px;
	font-size:20px;
	color:#000;
}

.MenuList-inner .MenuBox .txt{
	color:#666;
}

.MenuDrinkBox{
	width:100%;
	font-size:20px;
	line-height:1.5em;
	margin-bottom:40px;
}

.MenuCategory{
	clear:both;
	font-weight:bold;
	margin-bottom:20px;
	font-size:22px;
}

.MenuDrinkBox .set{
	clear:both;
	float:left;
	width:20px;
	margin-bottom:10px;
	margin-right:10px;
}

.MenuDrinkBox .name{
	float:left;
	width:430px;
	margin-bottom:15px;
}

.MenuDrinkBox .price{
	float:left;
	text-align:right;
	width:120px;
	margin-bottom:15px;
}


/*------------------------------------------------------------
　　メニュー詳細
------------------------------------------------------------*/
.MenudetailTopImage img{ width:100%;}
.MenudetailTopImage{ margin-bottom:50px;}

.MenudetailBox{
	width:100%;
	margin-bottom:50px;
	font-size:22px;
	line-height:1.5em;
}

.MenudetailBox  .title{ margin-bottom:20px;}

.MenudetailBox .description{ 
	margin-bottom:40px;
	color:#666;
}

.MenudetailBox .detail{
	color:#666;
	line-height:180%;
}
.MenudetailBox .label{
	clear:both;
	float:left;
	width:150px;
	height:30px;
	text-align:center;
	line-height:30px;
	background:#666666;
	color:#fff;
	font-weight:bold;
	margin:0 0 10px 0;

	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;
}

.MenudetailBox  .value{ float:left;  width:600px; margin-bottom:20px;}

.MenudetailBox  .drink{
	float:left;
	margin-bottom:30px;
	margin-right:30px;
}

.MenudetailBox  .btnArea{ clear:both; margin:20px 0 50px;}
.MenudetailBox .btnArea a{
	width:500px;
	height:60px;
	display:block;
	line-height:60px;
	text-align:center;
	font-size:22px;
	box-sizing: border-box;
	margin:0 45px;
	
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;
	border:1px solid #000;
}

/*------------------------------------------------------------
　　メールマガジン
------------------------------------------------------------*/

.formBox{
	width:100%;
	margin:50px 0;
	line-height:1.8em;
	font-size:20px;
}

.formBox .label{
	width:300px;
	height:50px;
	text-align:center;
	line-height:50px;
	background:#999;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	margin-bottom:20px;

	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;
}

.formBox .value{
	margin-bottom:80px;
}

.formBox .value .subtitle{
	margin-right:30px;
	line-height:2.4em;
}

.formBox .value input{
	height:50px;
	font-size:22px;
	line-height:1.8em;
	margin-right:10px;
}

.formBox .value .mail{
	width:360px;
}

.formBox .value input#entry_btn{
	width:160px;
	height:60px;
    padding: 2px 20px;
    background-color: #333;
    color: #fff;
	line-height:1.8em;
    border-style: none;
}

.formBox .value input#entry_btn a:hover{
    background-color: #666;
}

.formBox .value input#cancel_btn{
	width:160px;
	height:60px;
    padding: 2px 20px;
    background-color: #333;
    color: #fff;
	line-height:1.8em;
    border-style: none;
}

.formBox .value input#cancel_btn a:hover{
    background-color: #666;
}

#melma_err{
	color:#FF0004;
	font-size:20px;
	padding:20px;
	margin:30px 0 0;
	border:#FF0004 solid 2px;
}

.formBox .tel{
	padding:15px 5px 0;
	margin-bottom:-30px;	
}

.formBox .tel img{
	width:540px;
}

/*------------------------------------------------------------
　　問い合わせフォーム
------------------------------------------------------------*/

#wpcf7-f967-p976-o1{
	width:100%;
	margin:20px 0;
	font-size:22px;
	line-height:2em;
}

#wpcf7-f967-p976-o1 .form_item{
	clear:both;
}

#wpcf7-f967-p976-o1 .form_item .form_title{
	float:left;
	width:400px;
	padding-top:20px;
	font-weight:bold;
}

#wpcf7-f967-p976-o1 .form_item .form_select{
	float:left;
	width:570px;
}

#wpcf7-f967-p976-o1 .form_item .form_select input{
	border:#999 solid 1px;
	font-size:22px;
}

#wpcf7-f967-p976-o1 .form_item .form_select .wpcf7-list-item-label{
	margin-right:30px;
}

#wpcf7-f967-p976-o1 .form_item .form_select .wpcf7-textarea{
	width:570px;
	font-size:22px;
}

#wpcf7-f967-p976-o1 .form_item .form_select .wpcf7-text{
	width:170px;
	height:60px;
}

#wpcf7-f967-p976-o1 .wpcf7-form-control-wrap .tel01{
	width:120px!important;
}

#wpcf7-f967-p976-o1 .wpcf7-form-control-wrap .tel02{
	width:140px!important;
}

#wpcf7-f967-p976-o1 .wpcf7-form-control-wrap .tel03{
	width:140px!important;
}

#wpcf7-f967-p976-o1 .form_item .form_select .wpcf7-not-valid-tip{
	display:none;
}

#wpcf7-f967-p976-o1 .form_item .form_select .wpcf7-not-valid{
	background-color: #FDE5E5;
}

#wpcf7-f967-p976-o1 .name{
	float:left;
	width:50px;
	padding:0 10px;
	margin-top:10px;
}

#wpcf7-f967-p976-o1 .wpcf7-form-control-wrap .e_mail{
	width:570px!important;
	margin-bottom:30px;
}

#wpcf7-f967-p976-o1 .form_item .form_text{
	line-height:1.5em;
}

#wpcf7-f967-p976-o1 .form_btn{
	text-align:center;
	padding:20px;
	}

#wpcf7-f967-p976-o1 .form_btn input#btn{
	width:220px;
	height:60px;
    padding: 2px 20px;
	margin:10px;
    background-color: #333;
    color: #fff;
	font-size:20px;
	line-height:1.8em;
    border-style: none;
	cursor:pointer;

	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;
}

#wpcf7-f967-p976-o1 .screen-reader-response{
	color:#333;
	font-size:24px;
	font-weight:bold;
	padding:10px 0 20px;
	margin:30px 0 20px;
	border-bottom:#000000 solid 2px;
}

#wpcf7-f967-p976-o1 .screen-reader-response ul{
	display:none;
}

#wpcf7-f967-p976-o1 .wpcf7-validation-errors{
	display:none;
}

.recaptcha{
	text-align: center!important;
	margin: 20px 0;
}
.recaptcha .wpcf7-form-control-wrap{
	text-align: center!important;
	margin: 0 auto;
}


/*------------------------------------------------------------
　　btn
------------------------------------------------------------*/
.btnMenu{ margin-bottom:20px;}
.btnMenu a{
	width:294px;
	height:45px;
	display:block;
	line-height:45px;
	text-align:center;
	font-size:18px;
	box-sizing: border-box;
	
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;
	border:1px solid #000;
	margin-bottom:20px;
}


}
